* {box-sizing: border-box}font-family: "Roboto", Helvetica, Arial, sans-serif;html,body {margin: 0;padding: 0;}
body {font-family: "Roboto", Arial, sans-serif;font-weight: 300;background-image: none;background: var(--bg-color) ;overflow-x:hidden; !important}
#grid-container\ full\ page{max-width: 100% !important;overflow-x: hidden !important;}
.sticky{z-index: 9999}
.topbar{background: var(--topbar-bg);width: 100%;padding: .5rem ;display: flex;align-items: center;}
.topbar a {color: var(--main-font-color);text-decoration: none;font-size: .69rem;font-family: "Roboto", Helvetica, Arial, sans-serif;text-align: center;font-weight: normal;letter-spacing: 0.0625rem;text-transform: uppercase;}
.topbar .tbartext{width: 100%;text-align: right;margin-right: 0.625rem;}
.topbar .tbarimg{vertical-align: middle;width: 3.125rem;}
#mainmenu{background: var(--nav-bg-color);padding: 0rem 1.25rem;align-items: center;}
#mainmenu .top-bar{padding: 0rem;}
.top-bar .menu{background: var(--nav-bg-color);align-items: center;}
.top-bar, .top-bar ul{background: var(--nav-bg-color);}
.navmenu li.site-logo{width: 12.5rem;padding: .5rem 0rem;padding-right: 1rem;}
.navmenu li{padding: 1rem .65rem;}
.navmenu .dropdown.menu>li>a, .menu a{padding: 0rem;}
.navmenu li a{font-size: .75rem;color: var(--main-font-color);font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;width: 100%;text-align: center;margin: 0 auto;letter-spacing: 0.0625rem;text-transform: uppercase;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;}
.search-container{position: relative;}
.search-container input {color: var(--main-font-color);border: none;border-radius: 0.25rem;background: var(--bg-color);font-size: .7rem;font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;letter-spacing: 0.0625rem;text-transform: uppercase;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;z-index: 9998;margin-right: 1.31rem;height: 3rem;margin-bottom: 0rem;padding: .5rem 1rem;width: 16.25rem;max-width: 16.25rem;}
.search-container input::placeholder {color: var(--main-font-color);opacity: 1;}
.search-container input:-ms-input-placeholder {color: var(--main-font-color);}
.search-container input::-ms-input-placeholder { color: var(--main-font-color);}
.search-container input:focus, .search-container input:active{background: var(--bg-color);color: var(--main-font-color);box-shadow:none;border: 0rem;outline: none;}
.search-container .serachicon {padding: .8rem;background: var(--nav-bg-color);border: none;cursor: pointer;border-top-right-radius: 0.25rem; border-bottom-right-radius: 0.25rem; position: absolute;top: 0rem;right: 0rem;display: flex;align-items: center;justify-content: center;height: 100%;z-index: 9999;}
.search-container .serachicon img{width: 0.9375rem;height: 0.9375rem;}
.navmenu li.joinnonw{padding-right: 0rem;}
.navmenu li.joinnonw a{background: var(--accent-color);padding: 1rem .65rem;}
.orbit-caption{background: transparent;top: 21%;bottom: 0rem;left: 5%;z-index: 30;}
.orbit-caption p{margin-bottom:0rem;line-height:normal;}
.orbit-slide:before {width: 100%;content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 35;display: block;}
.orbit-caption .recent-title, .orbit-caption  .launch-date{font-size: 1rem;letter-spacing: 0.125rem;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;font-weight: 400;color: #fff;text-decoration: none;text-shadow: 0.0625rem 0.0625rem 0.1875rem #00000061;text-transform: uppercase;}
.orbit-caption .coming-title{font-family: "Roboto Slab";text-transform: none;font-weight: bold;text-shadow: 0.0625rem 0.0625rem 0.1875rem #00000061;font-size: 2rem;margin: 2.5rem 0rem 3rem;}
.orbit-next, .orbit-previous{z-index: 35;cursor: pointer;border: 0rem;outline: none;padding:0rem;}
.orbit-next{right: -3.125rem;}
.orbit-previous{left: -3.125rem;}
.orbit-next:before, .orbit-previous:before{display: inline-block;font: normal normal normal 14px/1 FontAwesome;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size:1.6rem;color: rgb(255, 255, 255);text-shadow: 0.0625rem 0.0625rem 0 rgba(0, 0, 0, 0.3);}
.orbit-next:before{content: "\f054";}
.orbit-previous:before{content: "\f053";}
.orbit-next:active, .orbit-next:focus, .orbit-next:hover, .orbit-previous:active, .orbit-previous:focus, .orbit-previous:hover{background: transparent;border: 0rem;}
.orbit-wrapper{cursor: pointer;}
.orbit-controls button{text-decoration: none;display: block;width: 2.5rem;height: 2.5rem;margin: -1.25rem 0 0;position: absolute;top: 50%;z-index: 35;overflow: hidden;opacity: 0;cursor: pointer;color: rgba(0, 0, 0, 0.8);text-shadow: 0.0625rem 0.0625rem 0 rgba(255, 255, 255, 0.3);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.orbit-wrapper:hover .orbit-controls .orbit-next:hover {opacity: 1;}
.orbit-wrapper:hover .orbit-controls .orbit-previous:hover {opacity: 1;}
.orbit-wrapper:focus{outline: none;border: none;}
.orbit-wrapper:hover .orbit-controls .orbit-next {opacity: 0.7;right: .625rem;}
.orbit-wrapper:hover .orbit-controls .orbit-previous {opacity: 0.7;left: .625rem;}
.orbit-wrapper:hover .orbit-slide:before{display: none;}
.section-title{margin:2rem 0rem 0.75rem;border-bottom: 0.0625rem solid var(--accent-color);padding: 0rem 0rem;align-items: center;}
.title-bar{font-size: .875rem;letter-spacing: 0.0625rem;text-transform: uppercase;font-weight: 500;font-family: "Roboto", Helvetica, Arial, sans-serif;padding: 0rem;background-color: var(--bg-color); color: var(--main-font-color);}
.btnviewall a{font-size: .845rem;background: var(--accent-color);font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;letter-spacing: 0.0625rem;text-transform: uppercase;color: var(--main-font-color);padding: .6rem 1.5rem;width: 12.5rem;display: block;text-align: center;float: right;margin-bottom: 0.3125rem;position: relative;}
.btnviewall a:hover::before, a:hover .btnviewall a::before {-webkit-transform-origin: left center;-moz-transform-origin: left center;-ms-transform-origin: left center;transform-origin: left center;-webkit-transform: scale(1, 1);-moz-transform: scale(1, 1);-ms-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
.btnviewall a::before {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;color:#000;background: rgba(255, 255, 255, 1);-webkit-transform-origin: right center;-moz-transform-origin: right center;-ms-transform-origin: right center;transform-origin: right center;-webkit-transform: scale(0, 1);-moz-transform: scale(0, 1);-ms-transform: scale(0, 1);-o-transform: scale(0, 1);transform: scale(0, 1);-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);-moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);-ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);-o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);}
.btnviewall a span {display: inline-block;position: relative;z-index: 2;text-decoration: none;font-size: 0.75rem;font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;letter-spacing: 0.0625rem;text-transform: uppercase;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;}
.btnviewall a:hover, .btnviewall a:hover .btnviewall, .btnviewall a:visited {color: #000;}
.button-group {text-align: center;}
.button-group input[type=radio]{display: none;}

.latest-updates, .section-updates, .models-listing{margin: 0rem -0.3125rem;}
.scene-update, .model-list{padding: 0rem 0.3125rem 0.625rem;}
.update-block{padding-bottom: 0.3125rem;}
.update-block .scene-thumb{transition: border-color 0.2s;border: 0.3125rem solid transparent;}
.update-block .scene-thumb:hover{border-color: var(--accent-color);}
.scene-info {color: var(--main-font-color);padding: 0.625rem 0.3125rem;background: var(--secondary-bg-color);font-size: 0.875rem;}
.scene-info a {font-size: 0.875rem;font-family: "Roboto", Helvetica, Arial, sans-serif;text-align: center;font-weight: 300;letter-spacing: 0.5px;cursor: pointer;text-decoration: underline;color: var(--main-font-color);;}
.scene-title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-bottom: 0.3125rem}
.scene-details{float: right;}
.model-name{padding: 0.625rem 0.3125rem;text-align: center;background: var(--secondary-bg-color);}
.model-name a{color: var(--main-font-color);font-size: 0.875rem;text-decoration: underline;}
.model-list{-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 0.0625rem rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;}
.model-list:hover{-webkit-transform: scale(1.03);transform: scale(1.03)}
.model-list:hover .model-name a{-webkit-backface-visibility:unset !important;backface-visibility: visible !important;transition-duration:unset;transition-property: none;}
.load-more{text-align: center;margin: 2rem 0rem 0rem;}
.load-more a{font-size: .845rem;background: var(--accent-color);font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;letter-spacing: 0.0625rem;text-transform: uppercase;color: var(--main-font-color);padding: .6rem 1.5rem;width: 12.5rem;display: block;margin:0rem auto;}
.joincta{text-align: center;margin: 2rem 0rem 0.75rem;}
.joincta a{font-size: 3.5rem;font-weight: bold;background: var(--accent-color);padding: 0.9375rem;display: block;text-align: center;line-height: 4rem;text-transform: uppercase;color: var(--main-font-color);text-decoration: underline; }.footer {background-color: #222;padding-top: 1.875rem;}
.joincta.topcta {margin-top: 0;}
.joincta.bottomcta {margin-bottom: 0;}
.footersection{padding: 1rem 1.5625rem;}
.column-title {font-family: 'Circular Std';color: #fff;text-transform: uppercase;font-size: 0.75rem;letter-spacing: 0.14375rem;font-weight: 700;padding-bottom: .625rem;}
.footersection li{list-style-type: none;margin-bottom: 1.25rem;}
.footersection li a, .footersection p{font-family: 'Circular Std';text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;letter-spacing: 0rem;font-weight: 400;font-size: .875rem;color: #fff;}
.footersection li a{text-decoration: underline;}
.footersection .menu li:last-child{margin-bottom:0rem;}
.aboutsite p{line-height: 1.5rem;}
.site-link {padding-bottom: 1.25rem;text-align: center;}
.site-link ul{padding: 0rem; margin:0rem;}
.site-link ul li {display: inline-block;margin: 0.1875rem 0.3125rem;}
.site-link ul li a {font-family: 'Circular Std';color: #FFF;text-transform: uppercase;font-size: .625rem;letter-spacing: 0.14375rem;font-weight: 700;}
.otherlink {text-align: center;color: rgb(200, 200, 200);font-family: Montserrat;letter-spacing: 0.0625rem;color: #c8c8c8;font-family: 'Circular Std';font-size: 0.6875rem;letter-spacing: 0.0625rem;text-align: center;}
.otherlink p {width: 100%;margin-bottom: 0rem;}
.otherlink p.address {margin: 0.93750rem 0rem;}
.otherlink a {font-size: 0.6875rem;color: var(--accent-color);text-decoration: underline;}
a.sort-btn{font-size: .845rem;background: var(--accent-color);font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;letter-spacing: 0.0625rem;text-transform: uppercase;color: var(--main-font-color);padding: .6rem 1.5rem;width: 12.5rem;display: block;text-align: center;float: right;margin-bottom: 0.3125rem;position: relative;}
a.sort-btn:hover::before, a.sort-btn:hover .btnviewall a.sort-btn::before {-webkit-transform-origin: left center;-moz-transform-origin: left center;-ms-transform-origin: left center;transform-origin: left center;-webkit-transform: scale(1, 1);-moz-transform: scale(1, 1);-ms-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);}
a.sort-btn::before {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;color:#000;background: rgba(255, 255, 255, 1);-webkit-transform-origin: right center;-moz-transform-origin: right center;-ms-transform-origin: right center;transform-origin: right center;-webkit-transform: scale(0, 1);-moz-transform: scale(0, 1);-ms-transform: scale(0, 1);-o-transform: scale(0, 1);transform: scale(0, 1);-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);-moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);-ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);-o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);}
a.sort-btn span {display: inline-block;position: relative;z-index: 2;text-decoration: none;font-size: 0.75rem;font-family: "Roboto", Helvetica, Arial, sans-serif;font-weight: 500;letter-spacing: 0.0625rem;text-transform: uppercase;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased;}
a.sort-btn:hover, a.sort-btn:visited {color: #000;}
.pagination .current, .pagination .current:hover , .pagination .current a:hover{background: var(--accent-color)}
.sorting{margin-top: .5em;}
.scenecallout{position: relative;margin: 0rem;padding: 0rem;background: var(--secondary-bg-color);}
.modellist{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.signup-form{margin: .5rem;}
.with-overlay {position: relative;}
.with-overlay a .overlay-title { position: absolute; bottom: 0; top: 0; left: 0; right: 0; padding: .4rem; background-color: rgba(0, 0, 0, 0.3);}
.with-overlay a .overlay-date { position: absolute; bottom: 1rem; right: 1rem; padding: .4rem;}
.overlay-title h1 {font-size: 1.5rem;display: block;text-align: left;text-transform: uppercase;color: var(--bg-color);text-decoration: none;font-weight: bold; }
.overlay-date h4 {font-size: 1rem; display: block; text-align: right; text-transform: uppercase; color: var(--bg-color); text-decoration: none;}
#textarea {display: none;}
.reveal {z-index: 9999;border: .5rem;background: transparent;position: fixed;}
.option_button, .cascade_button {background-color: #d8d8d8;color: #2e2e2e;border-radius: .5rem;padding: .4rem;margin-bottom: 1rem;border: .12rem solid #d8d8d8;padding-left: 2.5rem;padding-right: 2.5rem;position: relative;  height: calc(33.33333% - 1.25rem);margin-top: 0.125rem;margin-bottom: 0.125rem;}
.button-group input[type=radio]:checked + label, .button-group legend input[type=radio]:checked + label:active {background-color: #a0a0a0; border-color: #0d84e0;}
.option_button hr, .cascade_button hr {margin: .25rem auto;}
.option_button p, .cascade_button p {margin-bottom: .3rem;}
input[type=email], input[type=password] {}
#submit { background-color: #0d84e0;border-radius: .5rem;font-size: 1.2rem;font-weight: 500;padding-top: .75rem;padding-bottom: .75rem;}
.step2, .step3 {margin-top: .2rem;}
.shield {margin-top: .3rem;}
.x-small-cta {display: none;}
.or {margin-bottom: 0rem;}
.joinpgmain-iplan-tag {position: absolute;width: 4rem;height: 4rem;background-color: #0d84e0;color: #fff;text-align: center;border-radius: .5rem;left: -1.5625rem;top: Calc(50% - 2rem);font-weight: 500;}
.dw-tag{background-color: #cc4b37;}
.full.reveal{position: fixed; background-color: var(--bg-color); color: var(--main-font-color); }

#step-down-modal{background-color: var(--bg-color); color: var(--main-font-color);padding: 0;border-radius: .3rem;}

.enter-site, .exit-site {margin-top: 2rem; padding: 1rem;}
.enter-site a { border-style: solid; border-color: var(--main-font-color); padding: 1rem; color: var(--main-font-color);border-radius: 5px;background: linear-gradient(var(--accent-color) 0%, var(--darker-accent-color) 100%);}
.exit-site a { border-style: solid; border-color: var(--main-font-color); padding: 1rem;color: var(--main-font-color);border-radius: 5px;background-color: var(--bg-color);}
.modal-close {border-style: solid; border-color: var(--main-font-color); background-color: var(--accent-color); padding: 1rem; color: var(--main-font-color);}
#age-verification-modal {background-color: rgba(0, 0, 0, .8);backdrop-filter: blur(10px);}
.av-text{border: .3rem solid white;padding: 2rem;color: white;background-color: rgba(0, 0, 0, .5);max-height: 100%;overflow-y: auto; }
#error_message {color: red; font-weight: 400; font-size: 1.3rem;text-align: center; }
.av-container {height: 100%}
.av-logo{padding-top: 4rem;}
.step-down-header {background-color: var(--main-font-color); color: var(--bg-color);}
.step-down-header h2 {text-transform: uppercase;text-align: center;font-size: 1rem;padding-top: 1.5rem; padding-bottom: 1.5rem; font-weight: 600; font-stretch: expanded; letter-spacing: .1rem;}

.step-down-text {text-transform: uppercase;}
.step-down-text h3 {font-size: 1rem; text-align: center;padding-top: 1rem; font-weight: bold;font-stretch: condensed;margin-bottom: 0;}
.step-down-text h1 {font-size: 4rem; text-align: center; font-weight: bold;font-stretch: condensed;}
.step-down-text .redeem .button {margin-top: .5rem; margin-bottom: 3rem;font-weight: 500;padding: 1rem 2rem;border-radius: .3rem; font-size: 1.5rem;}
/*.step-down-text a {background-color: #0d84e0; color: var(--bg-color);margin-bottom: 2rem;padding-top: 1rem; text-align: center;}*/

@media print, screen and (min-width: 40em) {
  .grid-container.fluid.maincontent, .grid-container.fluid.footer{padding-right: 1.25rem;padding-left: 1.25rem;}
  .grid-margin-y.step2>.small-3, .grid-margin-y.step3>.small-3{margin-top: .3rem;margin-bottom: .3rem;}

}
@media print, screen and (min-width: 64em){
  .footersection>.item-list{width: 22.22%;}
}
@media print, screen and (min-width: 100em) {
  .orbit{padding-right: 1.25rem;padding-left: 1.25rem;}
  .pagewidth{max-width: 100rem !important;margin: 0 auto !important;}
  #mainmenu .top-bar{padding-right: 1.25rem;padding-left: 1.25rem;}

}

@media print, screen and (max-width: 65em) {
  /*.navmenu li {padding: .5rem;}*/
  .search-container input{height: 2.5rem;padding: .5rem;width: 12rem;max-width: 100%;margin-right: 1rem;}
  .search-container .serachicon{padding: .5rem;}
  .site-link ul li{line-height: .5rem;}
  .footersection li{margin-bottom: 1rem;}
}
@media screen and (max-width: 58.75em) {
  .searchbar{display: none;}
}
@media screen and (max-width: 47.9375em) {
  .orbit {padding-top: 1.5rem;}
  .top-bar-left .menu li{display: none;}
  .navmenu .menu .site-logo{display: block;}
  .topbar{padding: .3rem;}
  .mobilebtn{margin: 1.5rem 0rem 0rem;}
  .mobilebtn .btnviewall a{margin: 0 auto;float: none;}
  .mobilebtn .btnviewall:first-child{margin-bottom: 0.5rem;}
  .section-title{margin: 1.5rem 0rem 0.5rem;}
  .update-block {padding-bottom: 0rem;}
  .load-more{margin: 1rem 0rem 0rem;}
  .joincta{margin: 1rem 0rem 0.75rem;}
  .joincta a{font-size: 2.5rem;line-height: 3rem;}
  .supportlist{text-align: center;}
  .catlist{text-align: right;}
  .footersection li{margin-bottom: .75rem;}
  .footersection {padding: 0rem 1.5625rem 1rem;}
  .site-link{display: none;}
  .av-logo{padding-top: 1rem;}
}
@media screen and (max-width: 39.9375em) {
  .supportlist{text-align: right;}.column-title{padding-bottom: .5rem;}
  .otherlink p.address {margin: 0.725rem 0rem 0.3125rem;}
  .pagination.sorting li{display: inline-block !important;font-size: .7rem;}
  .pagination-first, .pagination-last{display:none !important;}
  .pagination-next, .pagination-previous{display:inline-block !important;}
  .login_button_small a {padding: 1rem .65rem;}
    #step-down-modal{
    width: 90% !important;
    max-height: 40% !important;
      margin-left: 5%;
      margin-top: 20%;
      min-height: 30%;
  }
    .step-down-text h1 {font-size: 2.5rem;}
    .step-down-text .redeem .button {margin-bottom: 0;margin-top: 1.5rem;}


}
@media screen and (max-width: 26.25rem) {
  .joincta a {font-size: 1.8rem;line-height: 2.3rem;}
}
@media screen and (max-width: 25.125rem ) {
  .joinnonw {display: none !important;}
  .x-small-cta {display: inline-block;}
}
